/* CSS Document */
body { 
	font: 8pt/16pt garamnod; 
	background: #FFF; 
	margin: 1px; 
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	}
	
#title {
	background: #d3d3d3 url(images/title8.gif) no-repeat top center;
	font-weight: bold;
	font-size: larger;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 103px;	
	color: #fff;
	text-align: right;	
	
}

#search {
	font-size: small;	
}

#title h1 {
	margin-top: 10px;
	margin-left: 20px;
	text-align: center;
	display: none;
	color:#666;
}

#title a, #title a:link, #title a:visited{
	font-size:small;
	text-align:left;
	color:#222;
	margin-left: 10px;
}

#title h3
{
	text-align:left;
}


#content {
	margin-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: large;
	text-align: center;
	z-index:50;

}

#homecontent {
	margin-top: 5px;
	margin-left:30px;
	margin-right:30px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: medium;
	text-align: left;
	z-index:20;
}

#homecontent h3{
	font-size: small;
	text-align: left;
	font-weight:normal;
	text-decoration:underline;
}

#homecontent a, #homecontent a:visited, #homecontent a:active {
	color: #606060;
	
}

#table {
  background-color:#FFF;
  width:100%;
  border-collapse:collapse;
  padding-right: 0px;
  padding-left: 0px;
	clear:left;
}

#td.td_border{
  background-color:#FFF;
  border:1px solid black;
  padding:5px;
}

#td{
  background-color:#FFF;
  border:0px;
  padding:5px;
}

#th
{
	font-size:small;
}

#img_float_right
{
	float:right;
	clear:right;
	margin-right:50px;
	margin-top:15px;
	margin-left:20px;
	margin-bottom:20px;
	border: 1px solid #097;  
}

#image_float_left
{
	float:left;
	clear:left;
}

#menubar{
	margin-top: 0;
	z-index:100;
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	width:100%;
	background: #007565;
	height: 26px;
	text-align: center;
	margin: 0px 0px 0px 0px;
}

#menuPlace {
	position: relative;
	z-index: 120;
	/*left: 0%;*/
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;	
	
}
/* Begin CSS Popout Menu */

/* CSS Menus - Horizontal CSS Menu with Dropdown and Popout Menus - 20050131 */

*{margin:0;padding:0;}

body{margin:0.5em;font-family:verdana,tahoma,arial,sans-serif;}


/* Begin CSS Popout Menu */

#menu{
width:100%;
float:right;
text-align:center;
}

#menu a, #menu h2{
font:bold 12px/1.5em arial,helvetica,sans-serif;
display:block;
border-width:1px;
border-style:none;
border-color:#ccc #888 #555 #bbb;
white-space:nowrap;
margin:0;
padding:1px 0 1px 3px;
}

#menu h2{
color:#008070;
/*background:#008070 ;*/
/*text-transform:uppercase*/
}

#menu h3{
color:#008070;
border-bottom:1px solid #999;
}

#menu a{
/*background:#008070;*/
text-decoration:none;

}

#menu a, #menu a:visited{
color:#fff;
}

#menu a:hover{
color:#fff;
background:#666;
}

#menu a:active{
color:#fff;
background:#777;
}

#menu ul{
position:relative;
margin: 0;
padding: 0;
list-style-type: none;
list-style: none;
float:left;
width:9%;
min-width:90px;
background:#007565;
}

#menu li{
position:relative;
width:100%;
}

#menu ul ul{
position:absolute;
left:0px;
z-index:500;
top:auto;
display:none;
min-width:100%;
width:auto;
background:#007060;

}

#menu ul ul ul{
top:-2px;
left:100%;
border: 2px solid #ddd;  
background:#005545;
}

#menu ul ul ul ul{
top:-3px;
left:-100%;  
background:#004030;
}

#menu ul ul ul ul ul{
top:-3px;
left:100%;  
background:#002515;
}

/* Begin non-anchor hover selectors */

/* Enter the more specific element (div) selector
on non-anchor hovers for IE5.x to comply with the
older version of csshover.htc - V1.21.041022. It
improves IE's performance speed to use the older
file and this method */


div#menu h2:hover{
background:#666 ;
}

div#menu li:hover{
cursor:pointer;
z-index:100;
}


div#menu li:hover ul ul ul ul,
div#menu li li:hover ul ul ul ul, 
div#menu li li li:hover ul ul ul ul,
div#menu li li li li:hover ul ul ul ul
{display:none;}

div#menu li:hover ul ul ul,
div#menu li li:hover ul ul ul,
div#menu li li li:hover ul ul ul,
div#menu li li li li:hover ul ul ul
{display:none;}

div#menu li:hover ul ul,
div#menu li li:hover ul ul,
div#menu li li li:hover ul ul,
div#menu li li li li:hover ul ul
{display:none;}

div#menu li:hover ul,
div#menu li li:hover ul,
div#menu li li li:hover ul,
div#menu li li li li:hover ul
{display:block;}



/* End of non-anchor hover selectors */

/* Styling for Expand */

#menu a.x, #menu a.x:visited{
font-weight:bold;
color:#000;
background:#666;
}

#menu a.x:hover{
color:#fff;
background:#666;
border: 1px solid #033;  
}

#menu a.x:active{
color:#060;
background:#666;
border: 1px solid #033;  
}

/* End CSS Popout Menu */



/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: #097;
padding: 2px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
max-width: 300px;
max-height:  300px;
width: expression(this.width > 300 ? 300: true);
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -40px;
left: 105px; /*position where enlarged image should offset horizontally */
right: auto;
max-width: 304px;
}


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.thumbnail2{
position: relative;
z-index: 0;
}

.thumbnail2:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail2 span{ /*CSS for enlarged image*/
position: absolute;
background-color: #097;
padding: 2px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail2 span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
max-width: 300px;
max-height:  300px;
width: expression(this.width > 300 ? 300: true);
}

.thumbnail2:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -40px;
right: 105px; /*position where enlarged image should offset horizontally */
left:auto;
max-width: 304px;
}
